/* BASIC css start */
#head_box {
}


/* 메인 비쥬얼 배너 */
#mainSpot {
	position:relative;
	overflow:hidden;
}
#mainSpot .mySwiper {
}
#mainSpot .mySwiper .spotSlider {
}
#mainSpot .mySwiper .spotSlider .swiper-slide {
}
#mainSpot .mySwiper .spotSlider .swiper-slide a {
}
#mainSpot .mySwiper .spotSlider .swiper-slide a img {
	width:100%;
}

#mainSpot .swiper-scrollbar{
    top: unset;
    bottom: 30px;
    width: calc(100% - 30px);
    left: 15px;
    background: rgba(265, 265, 265, 0.5);
    height: 6px;
}
#mainSpot .swiper-scrollbar-drag{
	background: #000
}

/* 상품 목록 영역 */
#newPrdWrp .swiper-pagination{}
#newPrdWrp .swiper-pagination-bullet{width:8px !important; height:8px !important; background:#EAEAEA !important;opacity:1 !important}
#newPrdWrp .swiper-pagination-bullet-active{background:#000 !important}

/*중간배너*/
#midBnr{}
#midBnr img{width:100%; max-width:100%:}

/*best*/
#bstPrdWrp{padding-bottom: 0;}
#bstPrdWrp .prd-review{font-size:12px;}
#bstPrdWrp .prd-name{}
#bstPrdWrp .prd-name a{font-size:16px;}
#bstPrdWrp .prd-price{}
#bstPrdWrp .prd-price .discount{font-size:16px;}
#bstPrdWrp .prd-price .price{font-size:16px;}
#bstPrdWrp .prd-price strike{font-size:14px;}
#bstPrdWrp .swiper-scrollbar{
    top: unset;
    bottom: 30px;
    width: calc(100% - 30px);
    left: 15px;
    background: #ddd;
    height: 6px;
}
#bstPrdWrp .swiper-scrollbar-drag{
	background: #000;
    opacity:50%
}

/*recmd*/
#recmdPrdWrp .item-list{margin-top:0 !important; margin-bottom: 30px !important;}
#recmdPrdWrp .swiper-pagination-bullet{width:8px !important; height:8px !important; background:#EAEAEA !important;opacity:1 !important}
#recmdPrdWrp .swiper-pagination-bullet-active{background:#000 !important}
#recmdPrdWrp .swiper-pagination{
    bottom: -15px;}

/*last banner*/
.brand-story {
  position: relative;
  margin-bottom:66px;
}

.brand-story .overlay img{
    width:100%;
    :max-width:100%;
}

.brand-story .bgColor{
    margin-top:-1px;
    background: #D2CAC5;
    text-align: center;}

.brand-story h2 {
    font-family: Alexandria;
    font-weight: 700;
    font-size: 26px;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 15px;
    padding-top: 40px;
}

.brand-story p  {
    font-family: Pretendard;
    font-weight: 400;
    font-size: 15px;
    line-height: 17px;
    text-transform: uppercase;
    padding-bottom: 50px;
    color: #fff;
}


/* BASIC css end */

